pristine-orig(1)

NAME
pristine-orig -- acquire upstream source of the current package version

SYNOPSIS
 pristine-orig

DESCRIPTION
pristine-orig checks the current package name via debian/control and the current package version from debian/changelog and calls pristine-tar(1) with the right file name so that you get a pristine upstream source tarball ready.

It tries gzip, bzip2 and xz compression suffices.

The tarball is placed in the "USCAN_DESTDIR" directory (configured via devscripts.conf(5), see uscan(1)), or in the parent directory if no "USCAN_DESTDIR" is configured.

COPYRIGHT AND LICENSE
Copyright (c) 2011, 2017 Damyan Ivanov <dmn@debian.org>

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.